1

I found that upgrading the project.el package to 0.5.3 fixes the binding problem. To do this I first had to fix the GNU TLS algorithm priority as described in this Emacs Stack Exchange answer. Once this was added I could successfully load the GNU ELPA package list and upgrade to the latest project.el package. With the 0.5.3 version I can use (require '...


Only top voted, non community-wiki answers of a minimum length are eligible